<?xml version="1.0" standalone="no"?>

<!DOCTYPE Plugin SYSTEM "http://www.upb.de/cs/fujaba/DTDs/Plugin.dtd">

<Plugin pluginClass="de.fujaba.codegen.sequencer.CodeGen2SequencerPlugin">

  <Name>CodeGen 2 Sequencer</Name>

  <Version major="0" minor="9" build="2"/>

  <PluginLib>CodeGen2Sequencer.jar</PluginLib>

  <Source>http://www.se.eecs.uni-kassel.de/~fujaba/downloads/plugins/CodeGen2Sequencer/0_7/CodeGen2Sequencer.zip</Source>

  <Kernel major="5" minor="1" revision="1"/>

  <Classpath>
    <Path>CodeGen2Sequencer.jar</Path>
  </Classpath>

  <RequiredPlugins>
  	<PluginId pluginClass="de.uni_kassel.fujaba.codegen.CodeGenPlugin" major="5" minor="5"/>
  </RequiredPlugins>

  <Description>

    <ShortDescription>CodeGen 2 Sequencer</ShortDescription>

    <DetailedDescription>
    	This plugin provides a sequencer for CodeGen2 modeled completely with Fujaba. A sequencer resolves
    	the control flow from Fujaba's story diagrams.
    </DetailedDescription>

    <Vendor>University of Kassel</Vendor>

    <Contact>mailto:patrick.oppermann@cs.uni-kassel.de, mailto:christian.schneider@uni-kassel.de, mailto:leif.geiger@uni-kassel.de</Contact>

  </Description>
</Plugin>